@font-face {
    font-family: 'SourceHanSansCNNormal';
    src: url("fonts/SourceHanSansCN-Normal.eot");
    src: url("fonts/SourceHanSansCN-Normal.eot?#iefix") format('embedded-opentype'),
        url("fonts/SourceHanSansCN-Normal.woff") format('woff'),
        url("fonts/SourceHanSansCN-Normal.otf") format('opentype'),
        url("fonts/SourceHanSansCN-Normal.svg#SourceHanSansCN-Normal") format('svg');
}

#Main {
    max-width: 1440px;
    padding:0;
}
body,
input {
    font-size: 16px;
	font-family: 'SourceHanSansCNNormal', Arial, sans-serif;
    color: #000000;
}
button {
    font-family: 'SourceHanSansCNNormal', Arial, sans-serif;
}
.Tabs-Tab {
    font-size: 16px;
    padding-right: 10px;
}

.EurolandTools-CommonObjects-Calendar-Navigator-Button:hover {
    border: 1px solid #0D71DB;
    background: #FFFFFF;
    color: #0D71DB;
}

.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #000;
    font-weight: normal;
    text-decoration: none;
    font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #0d6fb8;
	
	font-weight: none;
	text-decoration: underline;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #000000 !important;
    display: none;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1.1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}

.InactiveInputBox {
    color: #000000 !important;
}

#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: 37px;
    line-height: 22px;
    width: 9em;
    border: 0.08em solid #e1e1e1;
    box-sizing: border-box;
    margin: 3px 0px 3px 0px;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
    height: 37px;
    line-height: normal;
    font-family: inherit;
    font-size: 1.0em;
    font-weight: normal;
    color: #F7F5E8 !important;
    text-transform: none;
    padding: 0 2em;
    border-radius: 3em;
    border: 1px solid #0d6fb8;
    background: #0d6fb8;
    color: #F7F5E8 !important;
    transition: background 0.5s, color 0.5s, border 0.5s;
}
.euButton:hover {
    background: #fff;
    color: #000000!important;
    border: 1px solid #0D71DB;
    cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 1.25em;
    font-weight:bold;
}
#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 1.25em;
    font-weight:bold;
}
.Tabs {
    /*! text-align: center; */
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 1px solid #171C61;	
}

.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton {
    border-color: #0D71DB;
}

.TypeSelected, .Type:hover {
    cursor: pointer;
    background-color: #FFFFFF;
    color: #0D71DB;
    border-color: #0D71DB;
    border: 0.2em solid #0D71DB;
}

#CurrentPeriodContainer {
    font-weight: bold;
    font-size: 1.16em;
    color: #000;
}

#TotalContainer {
    color: #000000;
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    
line-height: 48px;
    
    
    
font-family: inherit;
    
font-weight: normal;
    
font-size: 1.0em;
    
text-transform: none;
    
color: #000000;
    
font-style: normal;
    
text-decoration: none;
    
border-top: 1px solid #F8F8F8;
    
border-right: 1px solid #F8F8F8;
    
border-bottom: 1px solid #171C61;
    
border-left: 1px solid #F8F8F8;
    
background: #F8F8F8;
    
transition: background 0.5s, color 0.5s, border 0.5s;
    
position: relative;
    
top: 0;
    
left: 0em;
border-radius: 5px 5px 0 0;
text-align: center;
padding: 0 2em !important;
margin: 0;
}

.EurolandTools-CommonObjects-Calendar-Navigator-Button {
}

.EurolandTools-CommonObjects-Calendar-Month-SelectedDay
 {
    color: #05A55D;
    font-weight: bold;
}

.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover {
    background: #fff;
    cursor: pointer;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover
 {
    color: #0D71DB;
    background: #FFFFFF;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover {
    background: #0D71DB;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CurrentButton:hover, .EurolandTools-CommonObjects-Calendar-ExtraNavigation-Button:hover, .EurolandTools-CommonObjects-Calendar-ExtraNavigation-PeriodButton:hover {
    border: none;
}

.euButton:hover {
    background: #0d6fb8;
    color: #FFF !important;
    border: 1px solid #0d6fb8;
    cursor: pointer;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
    display: inline-block;
    width: 100%;
    padding: 5px 0px;
    /* border: 1px solid #464646; */
    background: #666;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    color: #262626;
    color: #fff;
    text-shadow: 0px 0px 1px #666;
    transition: background 1.0s, border 1.0s;
}


.EurolandTools-CommonObjects-Calendar-Navigator-Button {
    display: inline-block;
    padding: 5px;
    margin: 3px;
    border: 1px solid #fff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #FFFFFF;
    transition: background 0.5s, border 0.5s;
    background: #0D71DB;
    border: none;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
    display: inline-block;
    width: 100%;
    padding: 5px 0px;
    background: #0D71DB;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    color: #fff;
    border-color: #0D71DB;
    /* text-shadow: 0px 0px 1px #666; */
    transition: background 1.0s, border 1.0s;
}

.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover {
    cursor: pointer;
    color: #05A55D;
}

.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover {
    cursor: pointer;
    color: #0D71DB;
}

.EurolandTools-CommonObjects-Calendar-Month-SelectedDay
 {
}

.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #171C61;
	color: #FFF;
	border-top: 1px solid #171C61;
	border-right: 1px solid #171C61;
	border-bottom: 1px solid #171C61;
	border-left: 1px solid #171C61;
	position: relative;
	top: 0px;
	left: 0px;
}
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -1.0em;
    border-left: 1.0em solid transparent;
    border-right: 1.0em solid transparent;
    /* border-top: 1.0em solid #0D71DB; */
}
.Tabs-Tab {
    display: inline-block;
    margin: 0px;
}

#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
	background: #FFF;
	border-radius: 3em;
	border: 1px solid #0d6fb8;
	padding: 0 1em;
	color: #666;
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	font-size: 1em;
	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
	height: 37px;
}
.TypeSelected,
.Type:hover {
	cursor: pointer;
	background-color: #0d6fb8;
	color: #FFF;
	border-color: #0D71DB;
	border: 1px solid #0d6fb8;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
}
.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	
	display: inline-block;
	
	background-color: #FFFF;
	color: #171C61;
	border: 0.08em solid #ddd !important;
	
	padding: 6px 12px;
	
	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	transition: background 0.5s, color 0.5s, border 0.5s;	
	margin: 0em;	
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #F0EFF2;
	color: #171C61;
	border-color: #0D71DB;
	
	text-decoration: initial;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #171C61;
	color: #FFF;
	border-color: #171C61;
	
	text-decoration: initial;
	font-weight: normal;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #353535;
	border-bottom: 0.0em solid #353535;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #353535;
	border-bottom-color: #353535;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
	clear: left;
	margin: 0.5em 0;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: right;
	
	border: 0em solid #62676D;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: #FFFFFF;
	/*! padding: 0.5em 0.5em 0.5em 0.5em; */	
	
	clear: right;
	margin: 0.5em 0;
}
.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;	
	margin-bottom: 0.5em;
	width: 100%;
}
.PressRelease-SingleLine-AttachmentsContainer {
	position: absolute;
	right: 0;
	top: 50%;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
	position: relative;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.08em solid #EEEEEE;
	padding: 1em 0em;
	border-right: 0em solid #EEE;
	border-left: 0em solid #EEE;
	min-height: 99.78px;
	box-sizing: border-box;
}
#PressRelease_0 {
	border-top: 0.08em solid #EEEEEE;
}
.PressRelease:last-child {
	border-bottom: 0.08em solid #F8F8F8;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #000000;
	width: 80%;
	display: block;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: navajowhite;
	color: #171C61;
}
.PressRelease-NewsType {
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #666;
}
.PressRelease-NewsDate {
	margin-right: 0.5em;
	font-family: inherit;
	font-size: 1.0em;
	color: #666;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
}

#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
    font-size: 13px;
}
@media (max-width: 400px) {
    .NewsColumn-Container .PressRelease-Attachment {
        float: unset !important;
    }
}